Subject: Re: bug#67791: 30.0.50; `t' command on Gnus summary buffer sometimes causes an error
From: Katsumi Yamaoka <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Dec 2023 11:11:38 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, 12 Dec 2023 13:51:30 +0200, Eli Zaretskii wrote:
> Did you try using the newer buffer-text-pixel-size instead?

Thanks, but I didn't know and not tried it.  Probably the buffer
needs to be narrowed to FROM and TO, that are the arguments
passed to `window-text-pixel-size'.

Un?fortunately the error comes not to happen on today's Emacs
built for the unknown reason.  The article window is always
selected when `pixel-fill-region' runs in spite of invoking the
`t' command on the summary window.  So, I'm closing this bug,
but I'll reopen it if the issue arises again.

Regards,